uuid: 07b96b41-50f8-414d-a059-7f53d3947610
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text
    - paragraphs.paragraphs_type.text
  module:
    - text
_core:
  default_config_hash: 22M73w0UGCJ_JWhbQn53ycPhg4fBmMbTmjjI6qMYlD0
id: paragraph.text.field_text
field_name: field_text
entity_type: paragraph
bundle: text
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
